* {
    font-family: Roboto, sans-serif;
}

.header_btn {
    background-color: coral;
    color: #ffffff;
}

.games-section {
    background-color: #111 ;
}

.games-section h4 {
    color: #fff;
}

.games-section_sub  {
    color: #fff;
}

.games-section_title {
    color: #fff;
}

.games-section-sec {
    background-color: #fff;
}

.card {
    background-color: #111;
}

.footer {
    background-color: #525252;
}

.btn_footer {
    background-color: coral;
    color: #fff;
}

.copy {
    color: #fff;
}